Siemens 3RA2220-1FD24-0BB4

Artikelnummer:12.013.346B
Hersteller:Siemens
Hersteller-Nr:3RA2220-1FD24-0BB4
Typbezeichnung:3RA2220-1FD24-0BB4
EAN:4011209798199
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+79,04 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
420,85 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 3RA2220-1FD24-0BB4 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Verbraucherabzweig, sicherungsl. Reversierbetrieb, AC400V, S0, 3,5-5A, DC24V.

Detaillierte Produktinformationen:
Verbraucherabzweig sicherungslos, Reversierbetrieb AC 400 V, Baugröße S0 3,50...5,00 A DC 24 V Schraubanschluss für 60 mm Sammelschienensysteme (erfüllt auch Zuordnungsart 1) Zuordnungsart 2, Iq = 150 kA 1S+1Ö (Schütz)
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 4011209798199). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein
Polzahl Wechsler silber silber
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V thermisch (Bimetall) V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Berührungsschutz gegen elektrischen Schlag 9 W
Schutzart IP -20 ... +60 °C 640 A 20 mm
Temperaturkompensation Ja AC/DC 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,4 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm 690 V 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja kA 1
Eigenschaft des Ausgangs kurzschlussfest Ja kA 25 mm²
Eignung zur Verwendung Ja S 1 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 10 A 3 hp
Produktfunktion Kurzschluss-Schutz Ja 100 kA
Ausführung des Kurzschlussauslösers Ja
Produktfunktion Kurzschluss-Schutz Nein
Betriebsstrom Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 97,1 mm
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 10 mm kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 0 0 mm
Tiefe Ja 0 mm 10 A
Hauptstromkreis 1 ... 4094 25 x 8 10 mm
Anteil gefahrbringender Ausfälle Ja 0 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
(neu) Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Steuerspeisespannung 1 Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
BRS6517019010

Hager BRS6517019010

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
40,70 €
40,70 € pro 1 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BLE LC 990 249

Jung BLE LC 990 249 BLELC990249

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
174,82 €
174,82 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SLS 80 W40 9 FT

OBO Bettermann SLS 80 W40 9 FT 6013899

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
274,17 €
274,17 € pro 1 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Circutor MC3-125

messWERK Circutor MC3-125 M73122

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
65,38 €
65,38 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7651 HE LEN 80-840ETDD L225 01

TRILUX GMBH & CO. KG 7651 HE LEN 80-840ETDD L225 01 9002018925

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
466,70 €
466,70 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
VLGFP1002-5NDSI865B1200

Ridi VLGFP1002-5NDSI865B1200 1551099SI

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
346,41 €
346,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 02:43:59